/* [class*="leading"] {
 border-bottom: 1px solid #a2a2a2;
}

div.item {
 margin: 0 0 20px 0;
}
 
div.items-row {
 margin: 0 0 20px 0;
}
*/

/*ALL LINKS SHOULD WRAP RATHER THAN OVERFLOW THE PAGE*/
a {
  	  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;

  /* Instead use this non-standard one: */
  word-break: break-word;

}

/* THE FOLLOWING ENTRY IS FOR THE SLIDESHOW.- CURRENTLY INACTIVE */
.resize300 {
  height:300px;
  width:480px;
}

/* THE FOLLOWING ENTRY IS FOR THE SUBMIT BUTTON, PART OF THE  GENERAL INQUIRIES FORM. */
#bfSubmitButton {position:relative;
				left:-33px;
				border-radius: 13px;
				padding: 7px;
				background:#00102f;
				color:#ffffff;}

/* THE FOLLOWING ENTRY IS FOR THE SHOWCASE IMAGE 
div.rt-block.clearfix._showcase {margin: 3px 0 -10px 0;
						padding: 5px 0 0 0;
} 
NOW LOCATED IN ROKSPROCKET FOLDER, UNDER FEATURES > SHOWCASE*/

/* THE FOLLOWING ENTRY IS FOR THE SHOWCASE WORDING */

h2.sprocket-features-title {color:#ffffff;
					font-size:/*50px*/ 3.125rem;}
div.sprocket-features-desc {color:#ffffff;
							font-size:/*23px*/ 1.4375rem;
							position:relative;
							top:5px;}
@media only screen and (min-width:768px) and (max-width:959px){
  h2.sprocket-features-title {
					font-size:2.125rem;}
  div.sprocket-features-desc {
    font-size:1.1rem;
  }
    div.sprocket-features-content {
      margin-top:20px !important;
      left:15% !important;
  }
}
/* THE FOLLOWING ENTRY IS FOR THE RESOURCE MENU*/
div.rt-block.clearfix.box1.title3 {margin:10px 0 10px 0;
  									padding:15px; 						
}
/* THE FOLLOWING IS FOR THE HEADER */
div.rt-block.logo-block {margin:0;
							padding:0;}
div.rt-block.clearfix._callnow {
padding:0;}



/* THE FOLLOWING ENTRY IS FOR BOTH FORMS */
div.rt-block.clearfix._whiteback {background-color:#fff;
  									position:relative;
									top:-40px;
  									 left:-10px; 
  									width:90%/*1170px*/;
									color:#303030;
									}

/* THE FOLLOWING IS FOR THE NEWSFLASH AND SHOWCASE  */
@media only screen and  (min-width:768px) {   
  div [data-showcase="160"] {display:none !important ;}
}

@media only screen and (max-width: 767px) {

div [data-headlines="154"] {display:none !important ;}  
 div [data-showcase="155"] {display:none !important ;} 

 div.sprocket-features-content {margin-top:0 !important;
  								left:15%;}
div.sprocket-features-content h2 {font-size:1.3em/*0.8em*/;
  							}
  div.sprocket-features-desc {position:relative;
  								top:-25px;
  								font-size:/*0.6em*/0.8em;}
}

/*THE FOLLOWING ENRY IS FOR THE ARTICLES ON THE FRONTPAGE */

article.item.column-1 {text-align:center;} 
article.item.column-2 {text-align:center;}
article.item.column-3 {text-align:center;}

/*THE FOLLOWING ENTRY IS FOR THE IMAGES IN THE MAIN BODY ARTICLES OF THE FRONTPAGE- IT CAUSES THE SCALE UP ON HOVER ANIMATION*/
  
img.FrontpageImage:hover {
						transform: scale(1.1,1.1); !important
  						transition-duration: 0.8s; !important
							}

/* ThE FOLLOWING 2 ENTRIES ARE FOR THE MAIN MENU to be CENTERED.
ul#mainmenucenter li {display:inline-block;
						float:none;}
ul#mainmenucenter {text-align:center;}
*/



/* THIS ENTRY IF FOR THE GOOGLE MAP */ 

div.rt-block.clearfix._googlemap {
  								position:absolute;
  								z-index:100;
  								top:-160px;
                                  left:-130px;
									}
div.rt-grid-6.rt-omega {position:absolute;
						z-index:100;}
@media only screen and (max-width: 767px) { /*Hides google map on mobile*/

div.rt-block.clearfix._googlemap {
  								display:none;
									}
  
 div.rt-grid-6.rt-omega {position:static;
   z-index:auto;}

}
/* THE FOLLOWING ENTRY REMOVES A LINE/SHADOW AFTER EVERY INDIVIDUAL ARTICLE */
.rt-content {box-shadow:none;}

div.rt-menu {background:#001948 !important;
				}
div.rt-menu.fixed {position:fixed;}




 /* FOR ADD THIS BUTTONS ON DESKTOP AND MOBILE */

@media only screen and (max-width: 767px) {
  div.joomla_add_this{
    display:inline-block;
			position: relative;
    width:160px !important;
    overflow:hidden;
    margin:0;
    /*top: -4em /*-100px*/;
 /* right: -5.3em /*-60px*/;		} 
  
  #rt-footer {
    text-align:center;
    /*background-color:#ffffff !important;*/
  } 
  
  #rt-top .rt-grid-6.rt-omega {
    display:none !important;
  }
  
  #rt-extension .rt-grid-12.rt-alpha.rt-omega {
    text-align:center;
  }
  
 }

div.addthis_toolbox.addthis_default_style.addthis_32x32_style.hidden-phone {
  					position:relative !important;
					top:-105px !important;
					/*right:-234px -200px !important;*/
  					width:300px;
  					float:right;
} 

@media only screen and (min-width:768px)
{
  #rt-extension .rt-grid-12.rt-alpha.rt-omega {
    display:none !important;
  }
}

/* FOR FOOTER */
@media only screen and (min-width:768px) {
div.rt-block.clearfix._IIEfooter {
    								padding:0;
    								 /*  padding-top: 5px;
									position:absolute;	
    								left:-20%;*/
  }
}
/*
@media only screen and (max-width: 767px) {
  div.rt-block.clearfix._IIEfooter{
padding:0 !important;
    position:relative !important;
    top: -55px !important;
 	/*left:auto !important;*/
 /* }
}*/

/* FOR ARTICLES */ 

@media only screen and  (max-width: 767px) {
  /*Displays all elements as block elements, so they are stacked on mobile */
  .item-page table td {
    display:block;
    margin: 0 auto;
  }
  .item-page table {
    margin: 0 auto;
  }
  
  .item-page table img {
    display:block;
    margin:0 auto;
  }
  table.table_matrix td {
    display:table-cell;
  }
    .table_matrix_MobileOnly {
  display:table !important;
margin:0 auto;}
  
  .table_matrix_DesktopOnly{
  display:none !important;
  }
  
 .table_matrix_MobileOnly td {
  display:table-cell !important;
    }
  
   table.table_matrix td.VMimage{
    width:40%;
  }
}
@media only screen and  (min-width: 768px){
.table_matrix_MobileOnly { display:none !important;
}
     table.table_matrix td.VMimage{
   padding-bottom:15px;
  }

}

/* FOR RESOURCES */
div.rt-block.clearfix.resources {position:absolute;
  									text-align:center;
									top:-100px;
									margin:15px;}
  

/*MOBILE SHOWCASE FIX*/
@media only screen and (max-width:767px) {
  .layout-showcase .sprocket-features-img-container img {margin-right:0 !important;}
}
  
/* THIS ENTRY WAS AN ATTEMPT AT A MODIFIED RESPONSIVE DESIGN
@media screen and (max-device-width: 350px)  {
  							

  
  body {
 margin-left: auto;
   margin-right: auto;
              transform: scale(0.29);
    -moz-transform: scale(0.29);
    transform-origin: 3% 0%;
    
                            }
}

@media screen and (max-device-width: 600px) and (min-device-width: 351px)  {
  							body {
    zoom: 0.4;
    -moz-transform: scale(0.4);
    
                            }
}

@media  screen and (max-device-width: 850px) and (min-device-width: 601px)  {
  							body {
    zoom: 0.6;
    -moz-transform: scale(0.6);
    
                            }
}

@media screen and (max-device-width: 1100px) and (min-device-width: 851px)  {
  							body {
   transform: scale(0.83);
   transform-origin: 10% 10%;
   // add prefixed versions too.
} */

/* TO MAKE A HIGHLIGHTED RED DROP DOWN MENU ITEM */
li.menu_highlight a {
  background: #d63c5e;
}
/* li.menu_highlight {
  background: white;
}*/

